body {
font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;    
    background-color: #FFFFFF;
}

.nav {
    margin: 0 auto;
    padding: 31.5px 0;
    width: 620px;
}

.nav-ul {
    display: flex;
}

.nav-ul-item {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
    cursor: pointer;
}

.nav-ul-item-home {
    text-decoration: none;
    color: #FF0000;
}

.nav-ul-item-home:focus {
    outline: none;
}

.photoapp, .design {
    margin-left: 72px;
}

.download {
    margin-left: 50px;
}

.main-h2 {
    margin-top: 50px;
    margin-left: 254px;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
}

.paragraph-1 {
    margin: 40px 66px 0 73px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;    
    color: #373737;
}

.paragraph-2 {
    margin: 29px 67.5px 0 67.5px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 545px;
    margin-top: 73px;
    width: 191px;
    height: 51px;
    background: #FF0000;
    border: none;
    border-radius: 4px;
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;    
    color: #FFFFFF;
    cursor: pointer;
}

.footer {
    margin: 82px auto 29px auto;
    display: flex;
    justify-content:end;
    align-items: center;
    width: 1070px;
    height: 39px;
}

.copyright {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
}